@font-face {
  font-family: "Sora";
  src: url("Sora-VariableFont_wght.ttf");
}
* {
  font-family: "Sora";
}

.page-title {
  font-size: 3vw;
  margin-bottom: 0;
}

.button-text {
  color: #2E4756;
  font-size: 2vw;
  margin: 0;
  font-weight: bold;
}

.light {
  color: #FFFFFF;
}

.prompt {
  color: #000000;
  font-size: 1.2vw;
  display: inline;
  margin-right: 1vw;
}

.prompt-title {
  color: #2E4756;
  margin: 0;
  margin-bottom: 1vh;
}

.chart-title {
  color: #2E4756;
  margin: 0;
  margin-bottom: 1vh;
  width: 100%;
  text-align: center;
}

.project-title {
  color: #2E4756;
  margin-top: 1vh;
  margin-bottom: 1vh;
  font-weight: bold;
  width: 100%;
  text-align: center;
  font-size: 2vw;
}

.project-subtitle {
  color: #2E4756;
  width: 100%;
  text-align: center;
  font-size: 1vw;
  margin-top: 0vh;
  margin-bottom: 0.5vh;
}

.parameter-information {
  color: #2E4756;
  text-align: center;
  font-size: 1.5vw;
}

.main-text {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 2vw;
  margin: 0;
}

.subtext {
  color: #9BB4AC;
  margin: 0;
  font-weight: bold;
  font-size: 1.2vw;
}

.navbar-text {
  font-size: 2vh;
  text-decoration: none;
  margin: 0;
}

/*# sourceMappingURL=text.css.map */
